<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Juriz </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Pitï¿½es das Jï¿½nias ,  Aldeia Velha <span>,  170623 </span><br></br><span><strong>Latitude: </strong> 541,2 </span><span>, <strong>Longitude: </strong> 214,2 </span><span>, <strong>Altitude: </strong> 960m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado medieval </span><br></br><span><strong>Acessos: </strong>Cerca de 1.300 metros para Sudoeste da aldeia de Pitï¿½es das Jï¿½nias. O acesso
         faz-se a pï¿½ (cerca de 25 minutos), pelo caminho carreteiro que liga a aldeia
         de Pitï¿½es das Jï¿½nias ï¿½ capela serrana de S. Joï¿½o da Fraga. Sensivelmente a
         meio do percurso, jï¿½ em pleno carvalhal de Beredo, vira-se ï¿½ direita (para
         Norte). O monumento estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Povoado abandonado com arruamentos lajeados e vestï¿½gios de cerca de 40
         casas, de planta geralmente quadrangular e paredes de blocos granï¿½ticos mais
         ou menos aparelhadas, muitas ainda com umbrais e soleiras das entradas.
         Poderï¿½ tratar-se da aldeia medieval de Sancti Vincencii de Gerez referida
         nas "Inquiriï¿½ï¿½es Afonsinas" de 1258, provavelmente abandonada no sï¿½culo XV,
         tempo de fomes, pestes e guerras. Nunca mais seria reocupada, podendo
         aceitar-se que tenha sido substituï¿½da pela aldeia de Pitï¿½es das Jï¿½nias. O
         lugar encontra-se actualmente coberto por um frondoso carvalhal espontï¿½neo,
         com a vegetaï¿½ï¿½o a conferir ï¿½s ruï¿½nas uma beleza pouco vulgar. No extremo
         setentrional do povoado, no topo de um pequeno outeiro coroado por caos de
         blocos granï¿½ticos, a que a populaï¿½ï¿½o chama "castelo", identificam-se alguns
         rasgos que desenham uma planta quadrangular com cerca de 2 metros de lado,
         vestï¿½gios que poderï¿½o corresponder a uma pequena atalaia. Um pouco mais
         longe, cerca de 1,5 km para Sudeste, fica o mosteiro de Santa Maria das
         Jï¿½nias. Em termos arqueolï¿½gicos conserva-se tudo em bom estado.</span><br></br><br></br><span><strong>INTERP: </strong>Povoado medieval do sï¿½c. XIII.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BARREIROS, F.B.(1920). Materiais para a arqueologia do Concelho de
         Montalegre. Arqueï¿½logo Portuguï¿½s, 24, 1919-20, pp. 58-87. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de inegï¿½vel significado histï¿½rico regional e
         excepcional valor cientï¿½fico e patrimonial, cujo estudo ï¿½ fundamental para o
         conhecimento da evoluï¿½ï¿½o do povoamento medieval na vertente nascente do
         maciï¿½o geresiano. As ruï¿½nas desta aldeia abandonada enriquecem-se ainda com
         a paisagem envolvente, marcada por exuberante cobertura vegetal e relevos
         vigorosos. No Plano de Ordenamento do Parque Nacional da Peneda-Gerï¿½s foi
         proposta a classificaï¿½ï¿½o do "Povoado de Juriz" como Monumento
         Nacional.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>